joomunited SEO Glossary , pre 2.2.4,Other

Developer statement in mass email to registered users
We just fixed an SEO Glossary vulnerability, an update to version 2.2.4 is required as soon as possible.
https://www.joomunited.com/changelog/seo-glossary-changelog
Fix informed by user

Please contact the developer for more information